## python-fluent-logger 0.9.6

=== debian/changelog ===
python-fluent-logger (0.9.6-4) unstable; urgency=medium

  * Team Upload.
  * Harden dependency on python3-msgpack for testing migration

 -- Nilesh Patra <npatra974@gmail.com>  Fri, 20 Nov 2020 17:37:59 +0530

python-fluent-logger (0.9.6-3) unstable; urgency=medium

  * Team Upload.
  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Nilesh Patra ]
  * Add patch for msgpack>=1.0.0 (Closes: #973215)
  * Add upstream/metadata
  * Fix with cme
  * Fix pristine-tar with xz compression file

 -- Nilesh Patra <npatra974@gmail.com>  Thu, 19 Nov 2020 19:55:36 +0530

python-fluent-logger (0.9.6-2) unstable; urgency=medium

  * Switch from autopkgtest-python to autopkgtest
  * Add debian/salsa-ci.yml
  * Rebuild source-only
  * Fix lintian description-synopsis-starts-with-article
  * Fix lintian unnecessary-testsuite-autopkgtest-field

 -- Michal Arbet <michal.arbet@ultimum.io>  Mon, 30 Mar 2020 14:37:41 +0100

python-fluent-logger (0.9.6-1) unstable; urgency=medium

  * Initial release. (Closes: #954082)

 -- Michal Arbet <michal.arbet@ultimum.io>  Mon, 16 Mar 2020 11:07:22 +0100
