=== debian/control ===
Source: python-fluent-logger
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Michal Arbet <michal.arbet@ultimum.io>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-nose,
               python3-setuptools
Build-Depends-Indep: python3-msgpack (>= 1.0.0~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-fluent-logger
Vcs-Git: https://salsa.debian.org/python-team/packages/python-fluent-logger.git
Homepage: https://github.com/fluent/fluent-logger-python
Rules-Requires-Root: no

Package: python3-fluent-logger
Architecture: all
Depends: python3-msgpack (>= 1.0.0~),
         ${misc:Depends},
         ${python3:Depends}
Description: Structured logger for Fluentd - Python
 Many web/mobile applications generate huge amount of event logs
 (c, f. login, logout, purchase, follow, etc). To analyze these
 event logs could be really valuable for improving the service.
 However, the challenge is collecting these logs easily and reliably.
 Fluentd solves that problem by having: easy installation, small
 footprint, plugins, reliable buffering, log forwarding, etc.
 .
 Fluent-logger is a Python library, to record the
 events from Python application.
 .
 This package contains Python library.
