=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/fluent-logger-python-$1\.tar\.gz/ \
  https://github.com/fluent/fluent-logger-python/tags .*/v?(\d\S+)\.tar\.gz
