## python-fluent-logger 0.10.0

=== debian/changelog ===
python-fluent-logger (0.10.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 0.10.0-2.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 28 Oct 2022 19:51:42 +0100

python-fluent-logger (0.10.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Contact.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete field Contact from debian/upstream/metadata (already present
    in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 04:33:25 +0100

python-fluent-logger (0.10.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.10.0
  * Remove patch, since the problem is fixed upstream
  * Bump Standards-Version to 4.5.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 21 Aug 2021 18:54:52 +0530
