=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3-nose,
                python3-setuptools
 Build-Depends-Indep: python3-msgpack (>= 1.0.0~)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-fluent-logger
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-fluent-logger.git
 Homepage: https://github.com/fluent/fluent-logger-python
