=== debian/tests/control ===
Tests: run-unit-test
Depends:
 python3-all,
 python3-nose,
 python3-setuptools,
 python3-fluent-logger,
 quilt
Restrictions: allow-stderr
