## python-fluent-logger 0.11.1

=== debian/changelog ===
python-fluent-logger (0.11.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Use correct module name in autopkgtest.
  * Standards-Version: 4.7.0 (no changes required).

 -- Colin Watson <cjwatson@debian.org>  Tue, 11 Jun 2024 18:03:19 +0100

python-fluent-logger (0.11.0-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 0.11.0
  * Replace nose by pytest (Closes: #1018497)
  * add dependencies on pybuild-plugin-pyproject &python3-hatchling

 -- Alexandre Detiste <tchet@debian.org>  Sat, 11 May 2024 19:04:07 +0200
