=== debian/control ===
--- 
+++ 
@@ -5,11 +5,14 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               pybuild-plugin-pyproject,
                python3-all,
-               python3-nose,
+               python3-hatchling,
+               python3-pytest,
+               python3-pytest-cov,
                python3-setuptools
 Build-Depends-Indep: python3-msgpack (>= 1.0.0~)
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-fluent-logger
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-fluent-logger.git
 Homepage: https://github.com/fluent/fluent-logger-python
